Subject: [clisp-list] Re: Lisp with Vim

From: Sam Steingold <[email-masked]>
Date: Tue Feb 19 08:03:05 2002

> * In message <[email-masked]>
> * On the subject of "Lisp with Vim" in <news:comp.lang.lisp>
> * Sent on 15 Feb 2002 05:31:25 GMT
> * Honorable Larry Clapp <[email-masked]> writes:
>
> I've been a vi/Vim user since I discovered Unix, and I figured I could
> skip Emacs if I could figure out how to get Vim to talk to Lisp.

I suggest that you look at CLISP (http://clisp.cons.org) and make it
pluggable into VIM the same way Python and Perl are pluggable there.
CLISP is small, fast and portable and it can make a great VIM
extension.  CLISP FFI is powerful enough to plug it into VIM.

-- 
Sam Steingold (http://www.podval.org/~sds) running RedHat7.2 GNU/Linux
Keep Jerusalem united! <http://www.onejerusalem.org/Petition.asp>
Read, think and remember! <http://www.iris.org.il> <http://www.memri.org/>
My other CAR is a CDR.